/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmBranchDto extends BaseDto {
	
	private static final long	serialVersionUID	= 1314456249191263420L;
	
	private String				bankCode;
	private String				branchCode;
	private String				branchName;
	private String				branchKana;
	

	/**
	 * コンストラクタ
	 */
	public CmBranchDto() {
		super();
	}
	
	//アクセサメソッド
	public String getBankCode() {
		return bankCode;
	}
	
	public String getBranchCode() {
		return branchCode;
	}
	
	public String getBranchName() {
		return branchName;
	}
	
	public String getBranchKana() {
		return branchKana;
	}
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	}
	
	public void setBranchCode(String branchCode) {
		this.branchCode = branchCode;
	}
	
	public void setBranchName(String branchName) {
		this.branchName = branchName;
	}
	
	public void setBranchKana(String branchKana) {
		this.branchKana = branchKana;
	}
}
